| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.MenuItem

Methods
activate()
configure()
create()
deselect()
get_accelerator_width()
get_right_justify()
get_show_submenu_indicator()
get_show_toggle_indicator()
get_submenu_direction()
get_submenu_placement()
get_toggle_size()
remove_submenu()
right_justify()
select()
set_placement()
set_submenu()

GTK.MenuItem()->right_justify() | GTK.MenuItem()->set_placement()

# Method GTK.MenuItem()->select()

Method select

  `GTK.MenuItem select()`

Description

  Emulate a select signal